Subject: Re: Need some tips!
From: TimmyT <[email-masked]>
To: [email-masked]
Date: Mon, 19 Feb 1996 22:03:24 -0800

At 11:47 PM 2/19/96 -0500, you wrote:
>You can even same some life here;
>
>I desperately need to import adobe Illustrator files (.AI), just the 
>paths, into LW's modeler. Right now the *only* thing that can be imported 
>in it are .lwo files.
>
>-> Where can I find the plugins for accessing other files like .dxf or 
>others? It seems that there is no such thing at NewTek's ftp site...?
>
>Thanx for your help!
>
>Sv
>
Polyform by Vivid Technologies will convert EPS and AI files to LWOs. Also
converts many other file types. There are some import and export plugins in
your plugins\modeler directory, most notably LI3DS.P which allows Lightwave
to read 3d Studio files. There's LIACAD.P and LIWAVE.P which load DXF and
Wavefront, respectively.